Servizio d’installazione di patch di Magento

In breve, applichiamo le patch per tutti i problemi di sicurezza e le vulnerabilità di Magento Core di cui siamo a conoscenza e al contempo installiamo tutte le patch di sicurezza di Magento necessarie per il tuo negozio allo stesso prezzo. In particolare, controlliamo lo stato attuale, verifichiamo le patch già applicate e gli override locali, e installiamo le seguenti patch di sicurezza di Magento: SUPEE-10570v2, SUPEE-10415, SUPEE-10266 (or SUPEE-10497 for 1.9.1.1 version), SUPEE-10336, SUPEE-9767 v2, SUPEE-9652, SUPEE-8788, SUPEE-8167, SUPEE-7405v1.1, SUPEE-7405, SUPEE-6788, SUPEE-6482, SUPEE-6285, SUPEE-5994, SUPEE-5344, SUPEE-3941, SUPEE-3762, SUPEE-2725/1049 e APPSEC-212. Inoltre, installiamo le patch per le vulnerabilità RCE note nelle seguenti estensioni di terze parti: vulnerabilità di RCE di Ajaxproducts, Cart2Quote, MD Quickview, EM quickshop. La verifica iniziale dello stato attuale del negozio richiede più tempo dell’installazione delle patch vera e propria. Inoltre, per installare alcune patch è necessario che siano già installate correttamente altre patch, per cui è importante rispettare l’ordine e verificare il corretto ordine delle patch già applicate. Di conseguenza, il costo di installazione è il medesimo per tutte le patch o solo per l’ultima. Qualora desideri che saltassimo la verifica iniziale o l’installazione di alcune patch specifiche, ti preghiamo di menzionarlo nella richiesta. Per completare la procedura di installazione delle patch di sicurezza di Magento occorrono generalmente dalle due alle quattro ore:

View sample transcript of patching by our tech in action

  • invii il modulo di richiesta e disponi il pagamento
  • ci colleghiamo ai tuoi server e verifichiamo le informazioni e lo stato di Magento
  • controlliamo lo stato di tutte le patch già applicate e le estensioni installate
  • eseguiamo il backup di tutti i file che verranno interessati dalle patch
  • disabilitiamo il compilatore di Magento (se necessario)
  • applichiamo tutte le patch di sicurezza necessarie una per una risolvendo eventuali problemi che potrebbero sorgere
  • applichiamo le patch a tutti gli override locali saltati durante l’installazione delle patch
  • svuotiamo la cache opcode di PHP (se necessario)
  • applichiamo le correzioni per i problemi di compatibilità noti che potrebbero sorgere dopo l’installazione delle patch
  • ti comunichiamo il completamento della procedura
  • Domande frequenti: dettagli
    In caso di risultati insoddisfacenti (al momento abbiamo avuto due casi), usiamo il backup per ripristinare i file che sono stati interessati dalle patch ed emettiamo un rimborso completo del pagamento.
    Se il tuo negozio è stato compromesso o infettato da malware, menzionalo nel campo dei dettagli aggiuntivi e preparati a ripristinarlo dal backup più recente prima dell’installazione delle patch. Concorderemo insieme a te le varie fasi della procedura e installeremo le patch subito dopo il ripristino dal backup.
     

    Con questo modulo verrà avviata la procedura di installazione di tutte le patch di sicurezza più recenti per il tuo negozio (SUPEE-10570v2, SUPEE-10415, SUPEE-10266, SUPEE-10336, SUPEE-9767 v2, SUPEE-9652, SUPEE-8788, SUPEE-7405v1.1, SUPEE-7405, SUPEE-6788, SUPEE-6482, SUPEE-6285, SUPEE-5994, SUPEE-5344, SUPEE-3941, SUPEE-3762 and ZF-212 (APPSEC-212).

    Qual è il tuo indirizzo e-mail?

    Qual è il dominio principale del tuo negozio?

    Come dovremmo accedere ai tuoi server? SSH (il più efficiente) o un altro metodo di accesso per archiviare i file (via FTP, WebFileManager, cPanel, Plesk, ISPadmin, Directadmin, Webmin or any other)

    Dopo l'installazione delle patch, possiamo eseguire delle attività aggiuntive per mettere in sicurezza il tuo negozio

     Limitare l'accesso al downloader (dettagli)
     Modificare il percorso del backend da /admin/ a (dettagli)
     Limitare l'accesso allo strumento MagMI (dettagli)
     Aggiornare Ajaxproducts per correggere la vulnerabilità di Ajaxproducts
     Aggiornare Cart2Quote per correggere la vulnerabilità
     Aggiornare MD Quickview per correggere la vulnerabilità

    $124Buy now with PayPal


    Magento Patch installation service
    34 votes, 4.80 avg. rating (95% score)